This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 197353 - Review Request: man-pages-fr - French man pages from the Linux Documentation Project
Review Request: man-pages-fr - French man pages from the Linux Documentation ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-30 09:56 EDT by Alain Portal
Modified: 2014-03-16 23:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-28 10:33:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alain Portal 2006-06-30 09:56:43 EDT
Spec URL: http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.06.0-1.src.rpm
Description: Manual pages from the Linux Documentation Project, translated into French. Also includes supplemental pages provided by Dr. Patrick Atlas and Dr. Gerard Delafond.
Comment 1 Jesse Keating 2006-06-30 10:41:05 EDT
Is this really for core, or should this go to Extras?
Comment 2 Alain Portal 2006-06-30 11:51:20 EDT
This package isn't seriously maintained since more than 3 years!
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=139695
So, I prefer to push it in Extras and maintain it.
I am the french man pages maintainer.
Comment 3 Alain Portal 2006-07-03 10:48:12 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.07.0-1.src.rpm

%changelog
* Mon Jul  3 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.07.0-1
- Update to 2.07.0
- New extra tarball
Comment 4 Alain Portal 2006-07-05 12:03:36 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.08.0-1.src.rpm

%changelog
* Wed Jul  5 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.08.0-1
- Update to 2.08.0
Comment 5 Alain Portal 2006-07-06 07:10:06 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.09.0-1.src.rpm

%changelog
* Thu Jul  5 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.09.0-1
- Update to 2.09.0
Comment 6 Alain Portal 2006-07-07 10:11:56 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.10.0-1.src.rpm

%changelog
* Fri Jul  7 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.10.0-1
- Update to 2.10.0
- New extra tarball
Comment 7 Alain Portal 2006-07-10 07:36:02 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.11.0-1.src.rpm

%changelog
* Fri Jul 10 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.11.0-1
- Update to 2.11.0
Comment 8 Alain Portal 2006-07-10 10:48:30 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.12.0-1.src.rpm

%changelog
* Mon Jul 10 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.12.0-1
- Update to 2.12.0
Comment 9 Alain Portal 2006-07-11 09:03:38 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.13.0-1.src.rpm

%changelog
* Tue Jul 11 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.13.0-1
- Update to 2.13.0
Comment 10 Alain Portal 2006-07-12 05:20:34 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.14.0-1.src.rpm

%changelog
* Wed Jul 12 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.14.0-1
- Update to 2.14.0
Comment 11 Marcela Mašláňová 2006-07-12 08:25:08 EDT
Hello,
I'm maintaining this package within RedHat now. 
I'll be glad if you continue maintaining Extras (fedora).
Comment 12 Alain Portal 2006-07-12 08:47:46 EDT
Hi,
Since nobody maintains this package in Fedora, I'll continue maintaining it.
But I think its place is in Fedora Core, not Extras.
In addition, this package isn't yet in Extras since there is no review.
Comment 14 Alain Portal 2006-07-13 05:11:51 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.16.0-1.src.rpm

%changelog
* Thu Jul 13 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.16.0-1
- Update to 2.16.0
- New extra tarball
Comment 15 Alain Portal 2006-07-17 09:38:30 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.17.0-1.src.rpm

%changelog
* Mon Jul 17 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.17.0-1
- Update to 2.17.0
Comment 16 Alain Portal 2006-07-17 12:12:49 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.18.0-1.src.rpm

%changelog
* Mon Jul 17 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.18.0-1
- Update to 2.18.0
Comment 17 Alain Portal 2006-07-18 10:16:58 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.20.0-1.src.rpm

%changelog
* Tue Jul 18 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.20.0-1
- Update to 2.20.0

* Tue Jul 18 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.19.0-1
- Update to 2.19.0
Comment 18 Alain Portal 2006-07-18 13:06:14 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.21.0-1.src.rpm

%changelog
* Tue Jul 18 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.21.0-1
- Update to 2.21.0
Comment 19 Alain Portal 2006-07-19 05:30:57 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.22.0-1.src.rpm

%changelog
* Wed Jul 19 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.22.0-1
- Update to 2.22.0
Comment 20 Alain Portal 2006-07-21 08:04:55 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.23.0-1.src.rpm

%changelog
* Fri Jul 21 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.23.0-1
- Update to 2.23.0
- New extra tarball

* Thu Jul 20 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.22.0-2
- Remove 13 new pages that are own by the shadow-utils package
- Remove man2html.1, nano.1, nanorc.5 that are owned by their
  upstream tarball
- Add french description
Comment 21 Alain Portal 2006-07-21 11:16:28 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.24.0-1.src.rpm

%changelog
* Fri Jul 21 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.24.0-1
- Update to 2.24.0
Comment 22 Alain Portal 2006-07-23 13:39:37 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.24.0-1.src.rpm

%changelog
* Sun Jul 23 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.25.0-1
- Update to 2.25.0
Comment 23 Alain Portal 2006-07-23 17:06:00 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.24.0-2.src.rpm

%changelog
* Sun Jul 23 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.25.0-2
- Fix a typo that let gespnam.3 and shadow.3 installed
Comment 24 Alain Portal 2006-07-25 12:03:31 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.26.0-1.src.rpm

%changelog
* Tue Jul 25 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.26.0-1
- Update to 2.26.0
Comment 25 Alain Portal 2006-07-28 13:16:00 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.26.0-1.src.rpm

%changelog
* Fri Jul 28 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.27.0-1
- Update to 2.27.0
Comment 26 Alain Portal 2006-07-29 09:32:19 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.28.0-1.src.rpm

%changelog
* Sat Jul 29 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.28.0-1
- Update to 2.28.0
Comment 27 Alain Portal 2006-07-30 10:45:23 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.29.0-1.src.rpm

%changelog
* Sun Jul 30 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.29.0-1
- Update to 2.29.0
Comment 28 Alain Portal 2006-07-30 21:13:43 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.30.0-1.src.rpm

%changelog
* Mon Jul 31 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.30.0-1
- Update to 2.30.0
Comment 29 Alain Portal 2006-08-04 09:26:36 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.31.0-1.src.rpm

%changelog
* Wed Aug  4 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.31.0-1
- Update to 2.31.0
Comment 30 Alain Portal 2006-08-08 12:26:50 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.32.0-1.src.rpm

%changelog
* Tue Aug  8 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.32.0-1
- Update to 2.32.0
Comment 31 Alain Portal 2006-08-08 20:38:29 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.33.0-1.src.rpm

%changelog
* Wed Aug  9 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.33.0-1
- Update to 2.33.0
Comment 32 Alain Portal 2006-08-10 11:05:01 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.34.0-1.src.rpm

%changelog
* Thu Aug 10 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.34.0-1
- Update to 2.34.0
- New mansupfr.tar.bz2 tarball where pages are now UTF-8 encoded
- Remove BR utrac that is no more needed
- fcron and gputils man pages are no more in manfrsup.tar.bz2,
  like some man and shadow-utils man pages.

* Wed Aug  9 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.33.0-2
- New extra tarball
Comment 33 Alain Portal 2006-08-11 14:24:34 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.36.0-1.src.rpm

%changelog
* Fri Aug 11 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.36.0-1
- Update to 2.36.0

* Fri Aug 11 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.35.0-1
- Update to 2.35.0

* Thu Aug 10 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.34.0-2
- New mansupfr.tar.bz2 tarball : alsa-utils, man, nano and shadow-utils
  man pages are no more in this tarball, so, no need to remove them.
Comment 34 Alain Portal 2006-08-12 11:16:26 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.37.0-1.src.rpm

%changelog
* Fri Aug 12 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.37.0-1
- Update to 2.37.0
Comment 35 Alain Portal 2006-08-14 13:17:32 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.38.0-1.src.rpm

%changelog
* Mon Aug 14 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.38.0-1
- Update to 2.38.0
Comment 36 Alain Portal 2006-08-14 16:43:37 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.39.0-1.src.rpm

%changelog
* Mon Aug 14 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.39.0-1
- Update to 2.39.0

French man pages are now uptodate against man-pages.

Is there a language so advanced in translation?
Please, consider the work.
Comment 37 Alain Portal 2006-09-01 20:36:35 EDT
Spec URL: 
http://linuxelectronique.free.fr/download/fedora/5/SPECS/man-pages-fr.spec
SRPM URL: 
http://linuxelectronique.free.fr/download/fedora/5/SRPMS/man-pages-fr-2.39.0-8.src.rpm

%changelog
* Fri Sep  2 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.39.0-8
- New ${SOURCE1} tarball : no more net-tools pages in this tarball

* Fri Sep  1 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.39.0-7
- New ${SOURCE2} tarball

* Sun Aug 27 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.39.0-6
- Don't remove the cups package man pages : there is no french man pages
  in this package.

* Wed Aug 23 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.39.0-5
- New ${SOURCE1} tarball : domainename.1, hostname.1, ethers.5, arp.8,
  ifconfig.8, plipconfig.8, route.8 and slattch.8 are no more in this
  tarball, so, no need to remove them.
  Remove some new pages of the net-tools package : mii-tools.8, nameif.8,
  netstat.8, rarp.8

* Sat Aug 18 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.39.0-4
- New ${SOURCE2} tarball

* Fri Aug 18 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.39.0-3
- New ${SOURCE1} tarball : vim-common man pages
  are no more in this tarball, so, no need to remove them.

* Tue Aug 14 2006 Alain Portal <aportal AT univ-montp2 DOT fr> 2.39.0-2
- Remove 5 new pages that are own by the vim-common package
Comment 38 Alain Portal 2007-02-28 10:33:41 EST
It seems to me that nobody want to review this package, and there is nobody 
interrest since more than 7 months, so I close

Note You need to log in before you can comment on or make changes to this bug.